/* CSS Document */
@charset "utf-8";
/*************************
 main
**************************/

#imgArea{
  position: relative;
}
#imgArea .imgArea_direction,
#imgArea .imgArea_direction *{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.lineup_detail_box .lineup_detail_color ul li span.color_01_1 {background-color: #000;}
.lineup_detail_box .lineup_detail_color ul li span.color_01_2 {background-color: #fff;}
.lineup_detail_box .lineup_detail_color ul li span.color_02_1 {background-color: #000;}
.lineup_detail_box .lineup_detail_color ul li span.color_02_2 {background-color: #515264;}
.lineup_detail_box .lineup_detail_color ul li span.color_03_1 {background-color: #515264;}
.lineup_detail_box .lineup_detail_color ul li span.color_03_2 {background-color: #515264;}
.lineup_detail_box .lineup_detail_color ul li span.color_04_1 {background-color: #6eb3a5;}
.lineup_detail_box .lineup_detail_color ul li span.color_04_2 {background-color: #6eb3a5;}
.lineup_detail_box .lineup_detail_color ul li span.color_05_1 {background-color: #172950;}
.lineup_detail_box .lineup_detail_color ul li span.color_05_2 {background-color: #172950;}
.lineup_detail_box .lineup_detail_color ul li span.color_06_1 {background-color: #685c4d;}
.lineup_detail_box .lineup_detail_color ul li span.color_06_2 {background-color: #685c4d;}
.lineup_detail_box .lineup_detail_color ul li span.color_07_1 {background-color: #fff;}
.lineup_detail_box .lineup_detail_color ul li span.color_07_2 {background-color: #fff;}
.lineup_detail_box .lineup_detail_color ul li span.color_08_1 {background-color: #000;}
.lineup_detail_box .lineup_detail_color ul li span.color_08_2 {background-color: #000;}
.lineup_detail_box .lineup_detail_color ul li span.color_09_1 {background-color: #8F919D;}
.lineup_detail_box .lineup_detail_color ul li span.color_09_2 {background-color: #8F919D;}
.lineup_detail_box .lineup_detail_color ul li span.color_10_1 {background-color: #9ca7b3;}
.lineup_detail_box .lineup_detail_color ul li span.color_10_2 {background-color: #9ca7b3;}
.lineup_detail_box .lineup_detail_color ul li span.color_11_1 {background-color: #8F919D;}
.lineup_detail_box .lineup_detail_color ul li span.color_11_2 {background-color: #8F919D;}
.lineup_detail_box .lineup_detail_color ul li span.color_12_1 {background-color: #9ca7b3;}
.lineup_detail_box .lineup_detail_color ul li span.color_12_2 {background-color: #9ca7b3;}
.lineup_detail_box .lineup_detail_color ul li span.color_13_1 {background-color: #33344c;}
.lineup_detail_box .lineup_detail_color ul li span.color_13_2 {background-color: #33344c;}




table.detail td span.linebreak {
	display: inline-block;
}
